#index-softwares div.cpuz {
	background-image:		url(../../images/en/index-softwares-cpuz.jpg)
}
#index-softwares div.pcwizard {
	background-image:		url(../../images/en/index-softwares-pcwizard.jpg);
}
#index-softwares div.hwmonitor {
	background-image:		url(../../images/en/index-softwares-hwmonitor.jpg);
}
#index-softwares div.hwmonitor-pro {
	background-image:		url(../../images/en/index-softwares-hwmonitor-pro.jpg);
}
#index-softwares div.perfmonitor {
	background-image:		url(../../images/en/index-softwares-perfmonitor.jpg);
}
#index-softwares div.cpuzvalidator {
	background-image:		url(../../images/en/index-softwares-cpuzvalidator.jpg);
}